.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}




/* add sorting icons to gridview sort links */

a.asc:after,
a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/
    "\e151";
}

a.desc:after {
    content: /*"\e114"*/
    "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.two-part li{
    font-size: 50px;
}

.label-muted {
    background-color: #8d9ea7;
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}




/* align the logout "link" (button in form) of the navbar */

.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}


.right {
    direction: rtl;
}

.left {
    direction: ltr;
}

.w-30 {
    width: 30%;
}

@media screen and (max-width: 767px) {
    .search-input {
        width: 100% !important;
    }
    .property-view table.detail-view th {
        width: 50% !important;
    }
    .upload-section table.table-striped,
    .upload-section table.table-striped tbody,
    .upload-section table.table-striped tr,
    .upload-section table.table-striped td,
    .upload-section table.table-striped th {
        display: block;
    }
    .upload-section table.table-striped tr {
        text-align: center;
        word-wrap: break-word;
    }

    .fileupload-buttonbar .btn {
        margin-bottom: 20px;
    }

    .setting-tb td {
        display: block;
    }
}

.text-center {
    text-align: center;
}

.action-btn {
    background: transparent;
    border: 0;
    padding: 0;
    color: #337ab7;
}

.modelChangeSt,
.modelAccChangeSt,
.modelAdminChangeSt {
    cursor: pointer;
}

.active-st {
    padding: 4px 17px 3px !important;
}

.pending-st {
    padding: 4px 37px 3px !important;
}

.paid-st {
    padding: 4px 46px 3px !important;
}

.open-st {
    padding: 4px 30px 3px !important;
}

.closed-st {
    padding: 4px 25px 3px !important;
}

.cancelled-st {
    padding: 4px 17px 3px !important;
}


.property-view table.detail-view th,
.collection-view table.detail-view th,
.transaction-view table.detail-view th,
.bank-deposit-view table.detail-view th,
.maintenance-view table.detail-view th {
    width: 25%;
}

.section-container {
    border: 1px solid #eeeff0;
}

.section-container .tabs-style-underline nav {
    border-top: 0;
}

.section-container #first-tab a {
    border-left: 0;
}

.section-container #last-tab a {
    border-right: 0;
}

.table-striped .files tr th:first-child,
.table-striped .files tr td:first-child {
    text-align: center;
    font-size: 35px;
}



.word-icon {
    color: #2A5699;
}

.pdf-icon {
    color: #C83625;
}

#googleMap {
    width: 100%;
    height: 500px;
}

.preloader-sec .circular {
    position: initial;
}

.preloader-sec {
    text-align: center;
}

.progress {
    margin-top: 18px;
}

.count-link {
    color: #313131;
}

.count-link:hover {
    color: #313131;
}

div.required label:after {
    content: " *";
    color: red;
}

.dialogLoading {
    display: block;
    margin: auto;
}

.form-group.invisible {
    display: none;
}

.rec-logo {
    display: block;
    margin: auto;
    margin-bottom: 50px;
    margin-top: 30px;
}

#model-transaction-receipt .modal-header {
    display: none;
}

#modalContent .transaction-receipt table th,
#modalContent .transaction-receipt table td {
    width: 50%;
    padding: 25px 8px;
}

#modalContent .transaction-receipt table,
#modalContent .transaction-receipt table th,
#modalContent .transaction-receipt table td {
    border: 0;
}

#modalContent .transaction-receipt table.rec-tb {
    width: 100%;
}

#modalContent #transaction-form #save-trans {
    padding: 6px 20px;
}

.head-box-icon,
.head-box-icon i {
    float: left;
    font-size: 50px !important;
}

.head-box-text h1 {
    font-size: 36px;
    font-size: 2vm;
}

.head-box-count {
    word-break: break-word;
}

body.login-page {
    background-color: transparent;
}

html.login-page-html {
    background-color: #f6f6f6;
    background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23b4b4b4' fill-opacity='0.38' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

#bankDipositWiz .wizard-content .total-amount {
    text-align: right;
}

div.field-maintenance-property_id label:after,
div.field-maintenance-client_id label:after,
div.field-maintenance-customer_name label:after,
div.field-maintenance-mobile label:after,
div.field-maintenance-property_name label:after,
div.field-maintenance-categories label:after{
    content: " *";
    color: red;
}

.job-pjax-container .kv-editable-link {
    border-bottom: 0;
}

.kv-editable-popover.right {
    direction: inherit;
}

.kv-editable-popover .popover-title {
    padding: 8px 14px;
}

.field-ex-pro-check .control-label {
    margin-left: 10px;
}

p.delete-note {
    font-weight: bold;
    margin-top: 16px;
    color: #b91717;
}

div.rtl-switch-container {
    direction: rtl;
}

.full {
    width: 100%;
}

.settings-view #side-menu li a {
    width: 100%;
}

.sidebar-nav #side-menu{
    padding-top: 53px;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15
.col-lg-14
.col-lg-16{
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
@media (min-width: 1583px) {
    .col-lg-15 {
        width: 20% !important;
        float: left !important;
    }
    .col-lg-15 .two-part li span{
      font-size: 30px;  
    }
}

.count-link .white-box .box-title{
    font-size: 15px;
}

@media (min-width: 1200px){
.col-lg-16 {
    width: 60% !important;
}
.col-lg-14 {
    width: 40% !important;
}
}


#in-ex {
    position: relative;
}

#in-ex .ct-series-a .ct-line,
#in-ex .ct-series-a .ct-point {
    stroke: #98a6ad
}

#in-ex .ct-series-b .ct-line,
#in-ex .ct-series-b .ct-point {
    stroke: #41b3f9
}

#in-ex .ct-series-a .ct-area {
    fill: #98a6ad;
    fill-opacity: .05
}

#in-ex .ct-series-b .ct-area {
    fill: #41b3f9;
    fill-opacity: .1
}

#in-ex .ct-line {
    stroke-width: 2px
}
#in-ex .ct-label.ct-label.ct-horizontal{
  justify-content: flex-end;
  text-align: right;
  transform-origin: 100% 0;
  transform: translate(-100%) rotate(-45deg);
}

.collections-panel-footer{
    padding: 36px 25px !important;
}

/*
.transactions-list-box{
 min-height: 285px !important;
}*/

@media screen and (max-width: 480px){
.kv-table-wrap tr > td:first-child {
    border-top: 0;
    margin-top: initial;
    font-size: inherit;
}
.kv-table-wrap th, .kv-table-wrap td {
    display: table-cell;
    width: initial !important;
    text-align: initial;
    font-size: inherit;
}
}

.col-lg-4 .two-part li span.price {
    font-size: 23px;
    font-size: 2.5vw;
}

@media (min-width: 1200px){
.col-lg-4 .two-part li span.price {
    font-size: 23px;
    font-size: 1.5vw;
}
}


.input-group-md > .input-group-btn > .btn{
    height: 34px;
}

.text-strong{
    font-weight: 700;
}
.two-part li.ic{
    width: 40%;
}
.two-part li.txt-price{
    width: 58%;
}

@media (min-width: 992px){
.col-md-5{
    width: 20%;
}
}

.div-inline{
    display: inline-block;
}

.evaluation-view table.detail-view th{
        width: 25%;
}
.ac-big {
    font-size: 22px !important;
}

.mdi-ac-big{
    font-size: 25px !important;
}
